<template>
	<header class="main-header mdc-top-app-bar mdc-top-app-bar--fixed">
		<div class="mdc-top-app-bar__row">
			<section class="mdc-top-app-bar__section mdc-top-app-bar__section--align-start">
				<!--<button class="material-icons mdc-top-app-bar__navigation-icon ">menu</button>-->
				<!--				<a class="mdc-top-app-bar__title mdc-text-white"><span class="mdc-text-danger mdc-font-weight&#45;&#45;600">Light</span>box</a>-->
				<router-link :to="{name: 'Home'}" class="mdc-top-app-bar__title mdc-text-white">
					<span class="mdc-text-danger mdc-font-weight--600">Light</span>box
				</router-link>
				<section class="mdc-top-app-bar__section mdc-top-app-bar__menu">
					<a class="mdc-top-app-bar__menu-item">Menu 1</a>
					<a class="mdc-top-app-bar__menu-item">Menu 2</a>
				</section>
			</section>
	<!--		<section class="mdc-top-app-bar__section mdc-top-app-bar__section&#45;&#45;align-end">-->
	<!--			<a class="mdc-status-menu mdc-top-app-bar__action-item">-->
	<!--				<img :src="getAvatar()" class="mdc-status-img" />-->
	<!--				<span class="hidden-xs">{{ currentUser.name }}</span>-->
	<!--			</a>-->
	<!--		</section>-->
		</div>
	</header>
</template>
<script>
import '@/layout/NavBar/NavBar.scss';

export default {
	name: 'nav-bar',
	mounted() {
	},
};
</script>
